.gr-heading-wrapper {
    margin-bottom: 30px;
    border-bottom: 1px solid var(--black);
}

.gr-heading-wrapper .heading-txt {
    font-family: "Akkurat Light";
    color: var(--black);
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: 44px;
    padding:unset;
    margin-bottom: unset;
    position: unset;
}

.gr-heading-wrapper .heading-txt::after{
    content: unset;
    position: unset;
    width: unset;
    height:unset;
    background:unset;
    bottom:unset;
    left: unset;
}

.gr-greenwich-page-filter-header {
    padding: 120px 0 48px 0;
}

.gr-greenwich-page-filter-header .greenwich-header-txt {
    font-family: "Akkurat";
    color: var(--black);
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 44px;
}

.crisil-cards {
    height: 100%;
}

.crisil-card-data {
    max-width: 373px;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.crisil-column-wrapper{
    padding: 0 20px 0px 20px;
    border-right: 1px solid var(--border-Light-transparent);
    margin-bottom: 80px;
}

.crisil-cards .crisil-card-img-wrapper {
    margin-bottom: 32px;
    max-width: 373px;
    min-height: 189px;
    flex-shrink: 0;
    position: relative;
}

.crisil-card-tags-wrapper .crisil-topic {
    background-color: var(--light-blue);
    padding: 4px 12px;
    font-family: "Akkurat";
    color: var(--black);
    font-size: 14px;
    line-height: 21px;
    font-style: normal;
    font-weight: 700;
    margin-right: 12px;
}

.crisil-card-tags-wrapper .crsil-tags {
    font-family: "Akkurat";
    color: var(--black);
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 21px;
    padding: 4px 12px;
    background-color: var(--Teal);
}

.card-publish-date-wrapper .card-publish-date {
    font-family: "Akkurat";
    color: var(--text-secondary);
    font-size: 16px;
    line-height: 24px;
    font-style: normal;
    font-weight: 700;
}

.card-title-wrapper {
    padding: 8px 0;
}

.card-title-wrapper .card-title {
    font-family: Albra;
    color: var(--black);
    line-height: 41px;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    max-width: 373px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
}

.card-description-wrapper {
    padding-bottom: 47px;
}

.card-description-wrapper .card-description {
    font-family: "Akkurat";
    font-size: 20px;
    line-height: 28px;
    font-style: normal;
    font-weight: 400;
    color: var(--text-secondary);
    display: -webkit-box;
    max-width: 373px;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.card-redirection-wrapper{
    margin-top: auto;
}
.card-redirection-wrapper .card-redirection-link {
    font-family: "Akkurat";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    color: var(--dark-blue);
    text-decoration: underline;
    outline: 0;
}

.card-image-tag-wrapper-icon {
    width: 16px;
    height: 16px;
}

.card-image-tag-wrapper {
    padding: 8px 12px;
    background-color: var(--white);
    position: absolute;
    bottom: 0;
    right: -1px;
    display: flex;
    align-items: center;
    gap: 6px;
}

.card-image-tag-wrapper .card-image-tag-text {
    font-family: "Akkurat";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 21px;
    color: var(--black);
}

.card-video-cta-wrapper {
    width: 80px;
    height: 80px;
    flex-shrink: 0;
    position: absolute;
    transform: translate(-50%, 50%);
    left: 50%;
    right: 0;
    top: 0;
}

.load-more-cta-wrapper {
    gap: 8px;
}

.load-more-cta-wrapper .cta-img-wrpper {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
}

.load-more-cta-wrapper .load-more-cta-txt {
    font-family: "Akkurat";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    text-decoration: underline;
    color: var(--dark-blue);
}

.crisil-column-wrapper:last-child{
    /* padding-right: 0; */
    border-right: 0;
}

.crisil-column-wrapper.card-bottom:nth-child(3),.crisil-column-wrapper.card-bottom:nth-child(6),.crisil-column-wrapper.card-bottom:nth-child(9),.crisil-column-wrapper.card-bottom:nth-child(12){
    border-right: 0;
}

.search-filter-wrapper {
    justify-content: space-between;
    align-items: flex-end;
}

.search-inp-wrapper {
    position: relative;
}

.filter-form-field-wrapper .filter-inp-label-txt {
    color: var(--text-secondary);
    font-family: "Akkurat";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.filter-form-field-wrapper .filter-inp-field {
    padding: 12px 0;
    border-bottom: 1px solid var(--border-Light-transparent);
    width: 100%;
    color: var(--black);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    margin-bottom: 10px;
}
.filter-form-field-wrapper .filter-inp-field.search-inp-field{
    min-width: 360px;
    padding-right: 40px;
}

.filter-form-field-wrapper .filter-inp-field::placeholder {
    color: var(--gray);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px
}

.search-inp-icon-wrapper {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
    position: absolute;
    bottom: 20px;
    right: 0;
    z-index: 1;
    cursor: pointer;
}

.filter-text {
    color: var(--black);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 27px;
}

.filter-cheveron-icon-wrapper {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
}

.form-cta-wrapper .filter-form-cta-text {
    color: var(--dark-blue);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 25px;
}

.form-cta-wrapper {
    justify-content: flex-end;
    align-items: center;
    height: 100%;
    gap: 10px;
}

.form-cta-wrapper .submit-cta {
    padding: 16px 28px;
    text-align: center;
    font-weight: 700;
    border: 1px solid #8ABCC9;
    background-color: var(--dark-blue);
    color: var(--white);
}

.dropdown-inp-field-wrapper {
    position: relative;
}

.dropdown-wrapper {
    background-color: var(--white);
    border-bottom: 1px solid var(--border-Light-transparent);
    position: relative;
    width: 100%;
    margin-bottom: 10px;
}

.dropdown-wrapper .select-option {
    cursor: pointer;
    padding: 12px 0;
}

.dropdown-wrapper .select-option::before {
    background-image: url("../../../../../../content/dam/crisil/what-we-think/arrow-down.svg");
    background-repeat: no-repeat;
    content: "";
    height: 24px;
    width: 24px;
    position: absolute;
    right: 21px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.dropdown-wrapper.icon-active .select-option::before {
    -webkit-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}

.dropdown-wrapper .select-option .selected-item-val {
    color: var(--black);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px
}

.option-list-items {
    background-color: var(--white);
    position: absolute;
    width: 100%;
    z-index: 1;
    left: 0;
}

.option-list-items .option-list {
    border: 1px solid var(--border-Light-transparent);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
    overflow-y: auto;
    max-height: 250px;
}

.option-list-items .option-list .dropdown-option {
    cursor: pointer;
    color: var(--black);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 25px;
    padding: 12px 16px;
}

.option-list-items .option-list .dropdown-option.dropdown-option-active {
    font-weight: 700;
}

.filter-wrapper {
    gap: 8px;
    cursor: pointer;
}

.filter-cheveron-icon-wrapper #arrow-up {
    display: none;
}

.search-box-wrapper {
    position: relative;
}

.search-suggetion-wrapper {
    background-color: var(--white);
    position: absolute;
    width: 100%;
    z-index: 1;
    left: 0;
}

.search-suggetion-list-wrapper {
    border: 1px solid var(--border-Light-transparent);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
}

.search-suggetion-list-wrapper .search-suggestion-list {
    cursor: pointer;
    color: var(--black);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 25px;
    padding: 12px 16px;
}

.error-msg{
    font-family: "Akkurat";
    color: #da3832;
    font-size: 14px;
    line-height: 12px;
    font-weight: 400;
    margin-top: 20px;

}
.filter-popup-close-icon-wrapper{
    display: none;
}
.crisil-form-field-inp-wrapper input[type="date"]::placeholder{
    color: var(--gray);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px
}
.crisil-pb-80.last-card{
    padding-bottom: 0px;
}

/* Loader CSS */
.card-filter-loader{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../../../../crisil-www/clientlib-all/resources/35red.gif') 50% 50% no-repeat;
}

.nodataError{
    color: #101010;
    padding: 40px 0;
    line-height: 1;
    padding-bottom: 15px;
    position: relative;
    margin-bottom: 28px;
}
@media only screen and (max-width: 768px) {
    .gr-heading-wrapper .heading-txt {
        font-size: 36px;
        line-height: 40px;
    }

    .gr-heading-wrapper {
        margin-bottom: 30px;
    }

    .crisil-cards {
        border: 0;
        padding: 0;
    }

    .crisil-column-wrapper:not(:last-child) {
        margin-bottom: 40px;
    }

    .gr-greenwich-page-filter-header {
        padding: 60px 0 23px 0;
    }

    .filter-form-field-wrapper .filter-inp-field {
        width: 100%;
    }

    .search-filter-wrapper {
        flex-direction: column;
    }
    .search-wrapper{
        width: 100%;
    }
    .filter-input-fields-wrapper{
        position: fixed;
        z-index: 99;
        width: 100%;
        background-color: var(--white);
        top: 0;
        height: -webkit-fill-available;
        overflow-y: auto;
        left: 0;
        padding: 0 15px;
    }
    .filter-wrapper{
        width: 100%;
        margin-top: 30px;
    }
    .form-cta-wrapper{
        width: 100%;
        justify-content: space-between;
        margin-top: 10px;
        gap: 30px;
    }
    .filter-form-cta-mob{
        width: 50%;
    }
    .filter-popup-close-icon-wrapper{
        display: flex;
        position: fixed;
        right: 0;
        width: 40px;
        height: 40px;
        flex-shrink: 0;
        z-index: 1;
    }
    .crisil-form-field-inp-wrapper{
        margin-bottom: 10px;
    }
    .card-bottom{
        padding-bottom: 40px;
    }
    /* .card-content-block .last-card:last-child .card-bottom{
        padding-bottom: 0;
    } */

    .filter-form-field-wrapper .filter-inp-field.search-inp-field{
        min-width: 100%;
    }
}